.ref-me {
	font-weight: bold;
}

.ref-container {
  margin: 8px;
  max-width: 800px;
  background: #f0f0f0;
  overflow: hidden;
  display: block;
}

.ref-thumbnail {
  width: 150px;
  height: 150px;
  padding: 8px;
  float: left;
}

.ref-content {
  padding: 16px;
  position: relative;
  overflow: hidden;
}

.reference {
  font-size: 1.5rem;
  margin-left: 16px;
}